Aviso de Segurança da Microsoft 922970

Vulnerabilidade no PowerPoint poderia permitir Execução Remota de Código

Data de publicação: 17 de julho de 2006 | Updated: 11 de agosto de 2006

A Microsoft concluiu a investigação de um relatório público desta vulnerabilidade. Publicámos o boletim MS06-048 para resolver esta questão. Para mais informações sobre esta questão, incluindo ligações de transferência para uma actualização de segurança disponível, consulte o boletim MS06-048. A vulnerabilidade resolvida é a Vulnerabilidade no ficheiro Mso.dll do Microsoft PowerPoint - CVE-2006-3590.

Recursos:

  • Pode fornecer o seu feedback preenchendo o formulário que encontrará no seguinte Web site.
  • Os clientes nos E.U.A. e no Canadá podem receber suporte técnico através do Suporte Técnico da Microsoft. Para obter mais informações sobre opções de suporte disponíveis, consulte o Web site Ajuda e Suporte da Microsoft.
  • Os clientes internacionais podem receber suporte das subsidiárias locais da Microsoft. Para mais informações sobre como contactar a Microsoft relativamente a questões de suporte internacionais, visite o Web site de Suporte Internacional.
  • O Web Site Microsoft TechNet Security fornece informações adicionais sobre segurança em produtos Microsoft.

Exclusão de garantia:

As informações fornecidas neste aviso são fornecidas "tal como estão", sem garantias de qualquer tipo. A Microsoft exclui todas as garantias, sejam expressas ou implícitas, incluindo as garantias de comercialização e adequação a um fim específico. Em caso algum serão a Microsoft Corporation ou os seus fornecedores responsáveis por quaisquer prejuízos, incluindo prejuízos directos, indirectos, incidentais ou consequentes, extraordinários ou por perda de lucros negociais, ainda que a Microsoft Corporation, ou os seus fornecedores tenham sido notificados da possibilidade de ocorrência de tais prejuízos. A exclusão ou limitação de responsabilidade por prejuízos consequentes ou incidentais não é permitida em alguns estados ou jurisdições, pelo que a limitação supra poderá não ser aplicável.

Revisões:

  • V1.0 (17 de Julho de 2006): Aviso publicado.
  • V 2.0 (11 de Agosto de 2006): Aviso actualizado com referência a boletim de segurança publicado.

Built at 2014-04-18T01:50:00Z-07:00

Mostrar: